» Ubuntu » Пакети

Error

two or more packages specified (2019 claws-mail-python-plugin)